@charset "utf-8";
/* ---------------------------------------------------------
 default.css
--------------------------------------------------------- */
/* :root {
    font-size: 62.5%;
} */
html {
    font-size: 62.5%;
}
body {
  margin: 0;
  /* font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', 'sans-serf'; */
  font-family:'Noto Sans Japanese','游ゴシック', 'YuGothic', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'Osaka', 'ＭＳ Ｐゴシック', 'MS PGothic', 'Helvetica','Verdana','Arial',sans-serif;
  line-height: 1.5;
  color: #222222;
  font-size:15px;
  font-size: 1.5rem;
  font-weight:500;
}

a:hover {
    color: #1b813a;
}

ul {
  margin: 0; 
      -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    }
.single-post .kiji p a {
	text-decoration:underline!important;
	color:#1b813a;
}
.page-id-1963 ul li,
.page-id-5633 ul li {
    list-style: initial;
    line-height: 2;
    color: #1b813a;
    border-bottom: none!important; 
}
.page-id-1963 .container ul li a,
.page-id-5633 .container ul li a{
	text-decoration:underline;
}
.page-id-1963 ul li a:hover,
.page-id-5633 ul li a:hover{
	text-decoration:none;
}

/* ----------- スタッフ個別ページタブ ----------- */

.parent-pageid-52 .tab,.parent-pageid-5637 .tab{  /*width: 500px;*/ width: 92%; margin: 70px auto 0; } 
.parent-pageid-52.page-id-729 .tab,.parent-pageid-5637.page-id-6036 .tab{clear: both;padding-top:10px;
}
.parent-pageid-52 .tab-btn,.parent-pageid-5637 .tab-btn { /*background:#e5e5e5;*/ overflow: hidden; }
.parent-pageid-52 .tab .btn,.parent-pageid-5637 .tab .btn {float: left;width: 33.333%;height: 50px;line-height: 50px;font-size: 15px;/* font-family: impact; */box-sizing: border-box;padding: 0 10px;text-align: center;cursor:pointer;border-right: 1px solid #d0d0d0;border-top-left-radius: 10px;border-top-right-radius: 10px;} 

.parent-pageid-52 .tab-content,.parent-pageid-5637 .tab-content {/*box-sizing: border-box; border: 2px solid #000;padding: 15px; font-size: 12px; font-family: impact; color: #555; */box-sizing: border-box;/* border: 2px solid #3c813a; */padding: 15px;font-size: 12px;/* font-family: impact; */color: #292929;border: 1px solid #f1f1f1;box-shadow: 2px 2px 7px 0px rgba(60, 57, 57, 0.05);min-height:350px;}
.parent-pageid-52 .tab-content>div,.parent-pageid-5637 .tab-content>div { display: none; } 
.parent-pageid-52 .tab .btn.on,.parent-pageid-5637 .tab .btn.on { background: #3c813a;color: #fff; } 
.parent-pageid-52 .tab .tab-content>div.on,.parent-pageid-5637 .tab .tab-content>div.on { display: block; }
 /*.parent-pageid-52 .tab-content p br,.parent-pageid-5637 .tab-content p br {
    border-bottom: 1px dotted #000;
    display: block;
    content: "";
	margin: 2%;} */
	.parent-pageid-52 .tab-content>div:not(:nth-child(2)) p br, .parent-pageid-5637>div:not(:nth-child(2)) .tab-content p br {
    /* border-bottom: 1px dotted #000; */
    /* display: block; */
    /* content: ""; */
    /* margin: 2%; */
    /* margin: 1.5%; */
}
p.en2_uchida br {
    /* margin: 0!important; */
}
.parent-pageid-52 .tab .btn:not(.on):hover,.parent-pageid-5637 .tab .btn:not(.on):hover {
    background-color: #d4d4d4;
}

body.page-template.page-template-page-staff-list.page-template-page-staff-list-php.parent-pageid-52 .kiji p,body.page-template.page-template-page-staff-list.page-template-page-staff-list-php.parent-pageid-5637 .kiji p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 1.5rem;
    text-align: justify;
}

body.page-template.page-template-page-staff-list.page-template-page-staff-list-php.parent-pageid-52 .kiji p,body.page-template.page-template-page-staff-list.page-template-page-staff-list-php.parent-pageid-5637 .kiji .tab-content>div {
    font-size: 1.5rem;
}


body.page-template.page-template-page-staff-list.page-template-page-staff-list-php.page.page-id-3131.page-child.parent-pageid-52.logged-in.admin-bar.mega-menu-sitenav.customize-support article.kiji.page.type-page a,body.page-template.page-template-page-staff-list.page-template-page-staff-list-php.page.page-id-3131.page-child.parent-pageid-5637.logged-in.admin-bar.mega-menu-sitenav.customize-support article.kiji.page.type-page a {
    text-decoration: underline;
}


/* ----------- 基本構造 ----------- */

/* ヘッダーとフッターを１００％で表示 */
header {
  /*border-bottom: solid 1px #1b813a;*/
  background-color: #fff;
    
}


/* コンテナーとコンテンツの間隔 */
.sub-header {
  padding-top: 0;
}

.contents {
  /*padding-top: 20px;★0818
  padding-top: 45px;★0818
  padding-bottom: 50px;★0818*/
}

.sub {
  padding-top: 20px;
  /* padding-top: 45px; */
  padding-bottom: 50px;
}

footer {
  /*padding-top: 90px;*/
  padding-bottom: 50px;
  padding-bottom: 0px;
}

footer {
   /*border-top: 1px solid #1b813a;*/
}

.footer-ban {
  padding: 20px 0;
  margin: 0;
  /*background: #ecefe8;★0812*/
  text-align: center;
}
.site-en2 .footer-ban {
    padding: 40px 0 50px 0;
    margin: 0;
    text-align: center;
    background: #ddd;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
}
.footer-ban div:first-child {
  /* border-bottom: 1px solid #ccc;★0812 */
  /* padding: 20px 28px; ★0818 */
}

.footer-copy {
  width: 100%;
  text-align: center;
}

.container:after {
    content: "";
    display: block;
    clear: both;
}

@media (max-width: 599px) {
  .footer-ban img {
   /* width: 90%;
    padding: 20px; */
  }
  .footer-ban div:first-child {
    border-bottom: 1px solid #fff;
   
}
}

/* .footer-logo {
  padding: 0;
  height: aouto;
    text-align: center;
        background: url(img/footer/footer.png) no-repeat cover;
        background-image: url("img/footer/footer.png");
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
} ★0802*/

@media (max-width: 599px) {
  .footer-logo {
          background-size: contain;

  }

}

.footer-logo img {
  width: 100px;
  float: left;
  padding-left: 30px;
  padding-top: 30px;
  padding-right: 20px;
}

.footer-logo p {
  text-align: left;
  padding-top: 40px;
  font-size: 13px;
  color: #1b813a;
}

.footer-logo .footer-inner{

    padding: 0;
    min-height: 180px;
      text-align: center;
}

/*.footer-copy ul {
  font-size: 0;
  padding: 10px;
}
★0810*/

.footer-copy li {
  /* display: inline-block; ★0818 */
  font-size: 15px;
  width: auto;
  padding: 2px 15px;
/*   border-left: 1px solid #fff; ★0811  */
}

.footer-copy li:last-child {
/*   border-right: 1px solid #fff; ★0811  */
}

.footer-copy li a {
  /* color: #fff; ★0812*/
  text-decoration: none;
}

.site-en2 .footer-copy {
    background: #1b813a;
    height: 200px;
    padding-top: 100px;
}
.site-en2 .bg-l-green {
background-color:transparent;
}
.site-en2 .footer-copy.bg-l-green {
background-color:#1b813a;
} 
.site-en2 .footer-copy {
    background: #1b813a;
    height: 280px;
    padding-top: 100px;
}
.site-en2 .footer-copy li a:hover{
	color:#fff;
	font-weight:bold;
}

.site-en2 ul.footer-link {
    float: none!important;
    display: block!important;
}

.site-en2 .copyright {
    /* float: left; */
    display: block!important;
    /* vertical-align: top; */
    margin-top: 10px;
}


.site-en2 ul.footer-link li {
    float: none!important;
    font-size: 1.3rem;
    color: #ffffff!important;
    padding-right: 30px;
    margin-left: 20px;
    border-right: 1px solid #ffffff!important;
    display: inline-block!important;
}
.site-en2 ul.footer-link li:first-child {
	border-left: 1px solid #ffffff!important;
}
.site-en2 .copyright p {
    margin: 0;
    color: #fff!important;
    font-size: 10px;
}
.site-en2 .footer-logo {
    
    position: relative;
    top: 26px;
        margin-top: -76px;
        z-index:-1;
    }
    
.site-en2 nav#footer-menu p{
	max-width:500px;
	margin-left:10%;
}
.site-en2 nav#footer-menu img {
    width: 130px;
    float: left;
    margin-right: 20px;
}
.site-en2 nav#footer-menu {
padding-left: 5%;
}
.site-en2 nav#footer-menu {
    padding-bottom: 0;
}
.site-en2 .footer-logo-wrap{margin-top:0;}
@media (max-width: 599px) {
  .home .contents {
    padding-top: 35px;
  }
  
  .header-inner .site h1 {
    padding: 0px 5px 15px 5px;
}
.site {
    float: none;
    width: 54%;
}

}

header, .container, .sub-header {
  /*padding-left: 28px; 要調整★0814*/
  /*padding-right: 28px;要調整★0814*/
}

header {
  padding-left: 0;
  padding-right: 0;
}

@media (min-width: 769px) {
  /* コンテンツとサイドバーを横並び */
  /* .container:after {
    content: "";
    display: block;
    clear: both;
  } タブcss追加時★0820*/

  .contents {
    float: left;
    width: 81%;
  }
.home  .contents {/*★0802追加 */
    float: none;
    width: 100%;
  }
  .home-en2  .contents {/*★0802追加 */
    float: none;
    width: 100%;
  }
  .sub {
    float: right;
    width: 18%;
  }

  /*コンテンツとサイドバーの間隔*/
  .contents {
    padding-right: 2%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

}
@media (min-width: 600px){
  article.kiji-page.page.type-page.status-publish.hentry {
    padding-left: 2%;
}


}
@media (min-width: 1200px){
/* 全体の幅 */
.container, .header-inner, .footer-inner, .sub-header {
  width: 1160px;
  margin-left: auto;
  margin-right: auto;
}
}

.master {
    width: 1080px;
    margin: 0 auto;
}
@media (max-width: 768px) {
.master {
    width: 98%;
    margin: 0 auto;
}
.home #panels section main>ul>li {
    
    width: 48%;
}
.site-en2 #panels section main>ul>li {
    
    width: 48%;
}
.home article.gaiyou {
    width: 48%;
    }
.site-en2 article.gaiyou {
    width: 48%;
    }
.header-inner #search-form {
display:none;
}
/* .site {
    float: left;
} */
 .site {
    float: none;
}   
#panels section .ichiran-btn {
    position: absolute;
    right: 0!important;
    top: 35px!important;
    }
    
    
    .footer-logo-wrap {
    width: 100%;
    }
    .footer-copy {
    width: 100%;
    }
   
  .footer-logo {
  background-repeat:no-repeat;
  }
   
}
@media (min-width: 769px) {  
.footer-copy #search-form {
display:none;
}
}
@media (max-width: 768px) {
display:block;
position:relative!important;
top:0!important;
}
/* ----------- 共通スタイル設定 ----------- */

.ml5 {
  margin-left: 5px;
}
.mr5 {
  margin-right: 5px;
}
.mt5 {
  margin-top: 5px;
}
.mb5 {
  margin-bottom: 5px;
}

.ml10 {
  margin-left: 10px;
}
.mr10 {
  margin-right: 10px;
}
.mt10 {
  margin-top: 10px;
}
.mb10 {
  margin-bottom: 10px;
}

.ml15 {
  mar
gin-left: 15px;
}
.mr15 {
  mar
gin-right: 15px;
}
.mt15 {
  mar
gin-top: 15px;
}
.mb15 {
  mar
gin-bottom: 15px;
}

.ml20 {
  margin-left: 20px;
}
.mr20 {
  margin-right: 20px;
}
.mt20 {
  margin-top: 20px;
}
.mb20 {
  margin-bottom: 20px;
}

.ml25 {
  margin-left: 25px;
}
.mr25 {
  margin-right: 25px;
}
.mt25 {
  margin-top: 25px;
}
.mb25 {
  margin-bottom: 25px;
}

.ml30 {
  margin-left: 30px;
}
.mr30 {
  margin-right: 30px;
}
.mt30 {
  margin-top: 30px;
}
.mb30 {
  margin-bottom: 30px;
}

.ml35 {
  margin-left: 35px;
}
.mr35 {
  margin-right: 35px;
}
.mt35 {
  margin-top: 35px;
}
.mb35 {
  margin-bottom: 35px;
}

.bg-d-green {
  background: #1b813a;
}

/* ----------- ヘッダー ----------- */

/* サイト名 */
.site h1 a {
  display: inline-block;
  /*padding: 10px;*/
  /*background-color: #1b813a;*/
  /*background-color: #fff;*/
  color: #fff;
  text-decoration: none;
}

.site h1 {
  margin: 0;
  font-family: 'Arial Black', sans-serif;
  font-size: 30px;
}
@media(min-width:600px){
.header-inner .site h1 {
    padding: 15px 5px 15px 5px;
}
}
.site h1 a img{
	vertical-align:bottom;
	width:425px;
}

.home-en2 .site h1,.site-en2 .site h1{
  width:150px;
      margin-top: 10px;
}
.home-en2 .site h1 img,.site-en2 .site h1 img{
  width:100%;
}
.home-en2 #mega-menu-wrap-en2-gnav,.site-en2 #mega-menu-wrap-en2-gnav {
    background: none;
    /* margin-bottom:10px; */
    }
    #mega-menu-wrap-en2-gnav #mega-menu-en2-gnav > li.mega-menu-item > a.mega-menu-link{padding: 0px 30px 0 30px;}
/* 検索 */

.search-results p.date{font-size:1.3rem;margin-bottom: 1px;}
.search-results .contents>ul>li>a{font-size:2rem;text-decoration:underline;}
.search-results .contents>ul>li>div:not(:first-child){padding:0 1% 1% 1%;}
.search-results ul.post_tag_list>li>a {
    padding: 1px;
    border: 1px solid #000;
    font-size: 1.2rem;
    margin-bottom: 4px;
    display: inline-block;
}

.header-inner #search-form {
	position: absolute;
	top: 30px;
/* right:160px; */
right:40px;
	width: 200px;
	width: 310px;
	z-index:1000;
}
.home-en2 #search-form {
    top: 10px;
    /* left: 746px; */
    right: 0;
}

@media(min-width:980px){
#search-form {
	height: 25px;
	padding-top: 4px;
	padding-left: 27px;
	
}
	}
/* @media(min-width:980px){
#search-form {
	position: relative;
	left: 0;
	top: 50px;
	margin: 0 auto;
	margin-bottom: 100px;
}
	} */

#search-form form,
#search-form input[type="text"],
#search-form img {
	display: inline;
	margin: 0;
	padding: 4px;
	/*vertical-align: bottom;*/
}

#search-form img,
#search-form input[type="text"] {
	vertical-align: middle;
  width: 20em;
  width: 15em;
}

#search-form input[type="submit"] {
  background: #1b813a;
  color: #fff;
  border-radius: 3px;
  border-style: none;
  padding: 6px 8px;
}

#search-form input.itext {
	background-color: #fff;
	width: 134px;
	height: 18px;
	/*border: none;*/
	margin-right: 5px;
}

/* IE 7 */
*:first-child+html #search-form input.itext {
	background: none;
	background-color: #fff;
}

/* header icons */

#header-icons {
	position: absolute;
	top: 15px;
	/* right: 10px; */
	 right: 370px;
	z-index:1000;
}

#header-icons ul li {
  list-style: none;
	float: left;
	padding-left: 10px;
  font-size: 20px;
}
@media(max-width:768px){
#header-icons {
	position: absolute;
	/* top: -20px;
	left: 0; */
	top: 15px;
    right: 10px;
	margin: 0 auto;
	z-index:0;
}
	}

/* ----------- ナビゲーションメニュー ---------- */
#mainmenu {
  display: none;
}

.mainmenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mainmenu li a {
  display: block;
  padding: 10px 5px;
  color: #000;
  font-size: 14px;
  text-decoration: none;
}

.mainmenu li a:hover {
  /*background-color: #eee;*/
}

/* トグルボタン */
.header-inner {
  position: relative;
}

#navbtn {
  position: absolute;
  top: 15px;
  right: 0;
  padding: 6px 12px;
  border: solid 1px #1b813a;
  border-radius: 5px;
  background-color: #fff;
  cursor: pointer;
}

#navbtn:hover {
  background-color: #deee00;
}

#navbtn:focus {
  outline: none;
}

#navbtn i {
  color: #1b813a;
  font-size: 18px;
}

#navbtn span {
  display: inline-block;
  text-indent: -9999px;
}

@media (min-width: 769px) {
  /*横並びナビゲーション*/
  .header-inner:after {
    content: "";
    display: block;
    clear: both;
  }
  .site {
    float: left;
    width: auto;
  }
  .sitenav {
    /*float: right;*/
    display: block;
    /* width: auto; */
  }
  /*ナビゲーションを横並び*/
    #mainmenu {
    display: block;
  }
    .mainmenu {
    margin-top: 10px;
    width: 100%;
    }
    .mainmenu ul {
      width: 1000px;
      margin-top: 0px;
      margin-bottom: 10px;
      margin-left: auto;
      margin-right: auto;
    }
    .mainmenu ul:after {
      content: "";
      display: block;
      clear: both;
    }
    .mainmenu li{
      float: left;
      width: auto;
    }

    .mainmenu li a {
      padding: 10px 15px;
      padding: 2px 28px;
      padding: 2px 26px;
      /*padding: 10px 29px;*/
      color: #1b813a;
      border-right: 1px solid #1b813a;
    }
    .mainmenu ul li:first-child {
      border-left: 1px solid #1b813a;
    }
    /* トグルボタン */
    #navbtn {
      display: none;
    }



    /*sub menu start*/
    /* 以下、ドロップダウン */

    li.menu-item-has-children {
        position: relative;
    }

    li.menu-item-has-children ul {
        /* visibility: hidden;
        opacity: 0;  ★0811 */
        visibility:visible;
        opacity: 1;
        /* position: absolute;
        top: 40px;
        top: 35px; ★0811 */
        width: 100%;
      
        z-index: 9999;
        -webkit-transition: all .2s ease;
        transition: all .2s ease;
    }

    li.menu-item-has-children ul li {
      width: 100%;
      border: none;
      border-left: none !important;

    }

    li.menu-item-has-children ul li a {
      width: 100%;
      /* padding: 10px 0 8px; ★0812*/
      border: none;
      display: block;
      /* text-indent: 30px; ★0812*/
    }

/*     li.menu-item-has-children:hover ul {
        visibility: visible;
        opacity: .9;
        top: 25px;
        box-shadow: 0px 10px 5px -3px rgba(0,0,0,0.2);
    }★0811 */

    /* 下矢印 
    li.menu-item-has-children > a::after {
        content: '';
        display: inline-block;
        width: 6px;
        height: 6px;
        margin: 0 0 0 15px;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }★0811 */

    /* 以下、リンク色 */

    .menu li ul li a:hover {
        color: #e6919b;
        color: #ccc;
        transition: 1.0s ;
    }

    .menu li:hover > a {
        /*background: rgb(242, 105, 100);*/
    }
    /*sub menu end*/

}



/* ----------- フッター ----------- */

/* コピーライト */
/* .copyright p {
  margin: 0;
  color: #fff;
  font-size: 14px;
} ★0812*/

/* ページトップのスタイル */
.page_top a {
  color: #1b813a;
  text-decoration: none;
  padding: 20px 0;
  display: block;
}
.site-en2 .page_top a {
    margin-top: 10px;
}
.page_top a:hover {
  background: #ededed;
}

.bg-l-green {
  background: #f1f3f2;
}


/* ----------- 記事の概要 ----------- */

/* 概要 */
/* .gaiyou a {
  display: block;
  padding: 5px;
  border-bottom: 1px dotted #1b813a;
  color: #000;
  text-decoration: none;
  float: left;
  height: 280px;
  overflow: hidden;
  margin-bottom: 20px;
} ★0813*/
/* 概要 ★0802追加*/
/* .gaiyou a {
  display: block;
  padding: 5px;
  border-bottom: 1px dotted #1b813a;
  color: #000;
  text-decoration: none;
  float: left;
  height: 280px;
  overflow: hidden;
  margin-bottom: 20px;
  margin-right: 2.5%;
  margin-left: 2.5%;
} ★0813*/
.gaiyou a:hover {
  /*background-color: #ededed;
  transition: background-color 2.5s;*/
}

/* .gaiyou img {
  max-width: 200px;
  height: 150px;
  max-height: 150px;
  display: block;
   margin-left: auto;
   margin-right: auto;
} ★0813*/

/* .gaiyou .text {
  width: 200px;
  padding: 5px;
} ★0813*/

/* .gaiyou h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 16px;
} ★0813*/

/* .gaiyou p {
  margin: 0;
  font-size: 12px;
} ★0813*/

/*一覧 medium*/
.medium a {
  display: block;
  padding: 5px;
  border-bottom: 1px dotted #1b813a;
  color: #000;
  text-decoration: none;
  /*float: left;*/
  /*height: 280px;*/
  overflow: hidden;
  margin-bottom: 20px;
}

.medium a:hover {
  background-color: #ededed;
}

.medium img {
  max-width: 200px;
  /*height: 150px;*/
  max-height: 150px;
  display: block;
   margin-left: auto;
   margin-right: auto;
   float: left;
}

.medium .text {
  /*width: 200px;*/
  padding: 5px;
  margin-left: 20px;
  float: left;
}

.medium h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 16px;
}

.medium p {
  margin: 0;
  font-size: 12px;
}

/* ----------- 記事 ----------- */

/* 記事 */
/* .kiji:after {
  content: "";
  display: block;
  clear: both;
} */

.kiji h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 36px;
      font-size: 2.2rem;
}

.kiji p {
  margin-top: 0;
  /* margin-bottom: 20px; ★1211*/
  margin-bottom: 10px;
  font-size: 15px;
  /* text-align: justify; */
  text-align: left;

}

@media (max-width: 599px) {
  .kiji h1 {
    font-size: 20px;
    font-size:2rem;
  }
  .kiji p {
    font-size: 14px;
    font-size:1.6rem;
  }
}

/* タグのスタイル */
/* カテゴリー・タグ共通 */
.kiji-tag a[rel*="category"],
.kiji-tag a[rel*="tag"] {
    color: #fff;
    background-color: ccc;
    text-decoration: none;
    border-radius:2px;
    margin: 0 3px;
    padding: 3px 5px;
}

/* 一般 */
.kiji-tag a[href*="/public"] {
    background-color: #86c5b2;
}

/* 学生 */
.kiji-tag a[href*="/student"] {
    background-color: #F4A000;
}

/* 要申し込み */
.kiji-tag a[href*="/application"] {
    background-color: #e57373;
}

.kiji-tag {
  margin-bottom: 18px;
}

.kiji-tag ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.kiji-tag li a {
  display: block;
  margin-right: 5px;
  margin-bottom: 2px;
  padding: 3px 5px;
  border-radius: 2px;
  background-color: #A6B1B5;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.kiji-tag li a:hover {
  opacity: .7;
}

.kiji-tag ul:after {
  content: "";
  display: block;
  clear: both;
}

.kiji-tag li {
  float: left;
  width: auto;
}

/* パンくずリスト */
.bread ol {
  float: left;
  width: auto;
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.bread li a {
  display: inline-block;
  padding: 5px 5px;
  color: #888;
  font-size: 14px;
  text-decoration: none;
}

.bread li a[href]:hover {
  color: #1b813a;
}

.bread li a:hover {
  color: #888;
}

.bread ol:after {
  content: "";
  display: block !important;
  clear: both !important;
}

.bread li {
  float: left;
  width: auto;
}

.bread li:after {
  content: "\003e";
  margin-left: 2px;
  margin-right: 2px;
  color: #888;
}

.bread li:last-child:after {
  content: none;
}

.bread i {
  font-size: 15px;
}

.bread span {
  display: inline-block;
  text-indent: -9999px;
}

.bread:after {
  content: "";
  clear: both;
}

@media (max-width:599px) {
  .bread li:last-child {
    text-indent: -9999px;
  }
}

/* ----------- サイドバー ----------- */

/* メニュー */
.mymenu {
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 8px;
}

.mymenu .ichiran-btn {
  position: absolute;
  right: 10px;
  bottom: 5px;
  display: block;
  /*width: 150px;*/
  background: #fff;
  border: 1px solid #e6919b;
  padding: 3px 15px;
  font-size: 11px;
  border-radius: 3px;
}

.mymenu .ichiran-btn a {
  text-decoration: none;
    color: #e6919b;
    display: block;
}

.mymenun .ichiran-btn a:hover {
  opacity: .8;
}

.mymenu h2 {
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: solid 2px #ddd;
  color: #fff;
  font-size: 18px;
  font-size: 17px;
  background: #1b813a;
  /* padding: 25px 10px; 0819追加*/
}

.mymenu h3 {
  margin-top: 0;
  font-size: 13px;
}

.mymenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 5px;
}

.mymenu li a {
  display: block;
  padding: 10px 5px;
  color: #000;
  font-size: 13px;
  text-decoration: none;
}

.mymenu li a span {
  font-size: 12px;
  font-weight: normal;
}

.mymenu li a:hover {
  /*background-color: #eee;
  opacity: .8;*/
}

.mymenu {
  border: 1px solid #1b813a;
}

/*下層ページ用のメニュー*/
/* メニュー */
.mymenu-kasou {
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 8px;
}

.mymenu-kasou .ichiran-btn {
  position: absolute;
  right: 10px;
  bottom: 5px;
  display: block;
  /*width: 150px;*/
  background: #fff;
  border: 1px solid #e6919b;
  padding: 3px 15px;
  font-size: 11px;
  border-radius: 3px;
}

.mymenu-kasou .ichiran-btn a {
  text-decoration: none;
    color: #e6919b;
    display: block;
}

.mymenu-kasoun .ichiran-btn a:hover {
  opacity: .8;
}

/* .mymenu-kasou h2 {
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: solid 2px #ddd;
  color: #fff;
  font-size: 18px;
  font-size: 17px;
  background: #1b813a;
  padding: 25px 10px;
} ★0817 */

.mymenu-kasou h3 {
  margin-top: 0;
  font-size: 13px;
}

.mymenu-kasou ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 5px;
}

.mymenu-kasou li a {
  display: block;
  padding: 10px 5px;
  color: #000;
  font-size: 13px;
  font-size:1.5rem;
  text-decoration: none;
  border-bottom: 1px solid #ededed;
}

.mymenu-kasou li a span {
  font-size: 12px;
  font-weight: normal;
}

.mymenu-kasou li a:hover {
  background-color: #eee;
  opacity: .8;
}

.mymenu-kasou {
  /*border: 1px solid #1b813a;*/
}

/* -------------- 画像 --------------- */
/* 画像のキャプション */
.wp-caption-text {
  margin: 0;
  color: #666;
  font-size: 10px;
  text-align: center;
}

.wp-caption-text a {
  color: #666;
}

/* 画像の配置 */
.aligncenter {
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 599px) {
  .alignleft, .alignright {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 600px){
.alignleft {
  float: left;
  /* margin-top: 10px; */
  margin-top: 5px;
  /* margin-bottom: 20px; */
  margin-bottom: 10px;
  margin-right: 30px;
}

.alignright {
  float: right;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 30px;
}
}
/* IE用　画像まわりのボーダーを削除する*/
a img {
  border: none;
}

/* 大きい画像用の設定 */
img, .wp-caption {
  max-width: 100%;
  height: auto;
}

/* youtubeなどの外部コンテンツ */
iframe {
  max-width: 100%;
}

/* youtube専用設定 */
.ytvideo {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
  margin-top: 30px;
  margin-bottom: 30px;
}
.ytvideo iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* アイキャッチ画像 */
.catch {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

/* ----------- 固定ページ --------------- */

.page-head {
  width: 100%;
  padding: 0;
  background-color: #f1f3f2;
  /* border-top: 1px solid #ccc; */
 /*  border-bottom: 1px solid #ccc; */
  /* background: url('img/kokoro-bk1.png'); */
  background-size: cover;
}



@media(max-width: 768px){
  .page-head {
    background-size: contain;
  }

}
@media(min-width: 769px){
  .page-head-inner {
  min-width: 1160px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  /* padding: 15px 0; */
  padding: 15px 10px;
}
header {
min-width: 1160px;
}
footer {
min-width: 1160px;
}
}




/*タイトル設定*/
.page-title {
  /*font-family:
   "ヒラギノ明朝 ProN W6",
   "HiraMinProN-W6",
   "HG明朝E",
   "ＭＳ Ｐ明朝",
   "MS PMincho",
   "MS 明朝",
   serif; 要検討*/
   padding-left: 0px;
   color: #1b813a;
      border-left: 7px solid #1b813a;
      padding-left: .35em;
	color: #fff;
	border-left: 7px solid #fff;
    /* text-align: center; */
    /* opacity: .9; */
    text-shadow: rgba(77, 77, 77, 0.56) 0px 0px 10px;
    font-weight: bold;
    margin-left:10%;
}

    
    
    
/* ------------------- 下層ページ ------------------------ */

/*下層ページ用のサイドバー*/
ul .kasou-menu {
  border: none;
}


/* -------------------- トップページ ---------------------- */

/*タブ*/
label.panel-label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  width: 100%;
  color: #1b813a;
  cursor: pointer;
  background-color: #ecf0f1;
  background-color: #F9FBF2;
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
}
label.panel-label:hover {
  color: #1b813a;
}
/* ★0820タブ */
.home #panels {
  background-color: white;
  width: 100%;
  /* border-left: 1px solid #1b813a;  ★0812*/
  /* border-right: 1px solid #1b813a;  ★0812*/
  /* border-bottom: 1px solid #1b813a;  ★タブ★0812*/

  /*ボタン配置*/
  position: relative;
  padding-bottom: 20px;
}

#panels .container {
  /* margin: 0 auto; ★0820s*/
  width: 90%;
  width: 100%;
  padding: 0;
}
#panels section header label.panel-label {
  padding: 12px 24px;
  box-sizing: border-box;
}
#panels section main {
  /* box-sizing: border-box;0814追加
  max-height: 0;0814追加
  opacity: 0;★0802追加
  -webkit-transition: opacity 600ms;0814追加
  transition: opacity 600ms;0814追加
  overflow-y: hidden;★0802追加 */

  /*ぼたん*/
  position: relative;
}

#panels section .ichiran-btn {
  position: absolute;
  right: 30px;
  /* bottom: 0; ★0812*/
  top:0;
  display: block;
  /*width: 150px;*/
  /* background: #fff; */
  background: none;
  /* border: 1px solid #e6919b; ★0812*/
  padding: 3px 15px;
  font-size: 11px;
  /* border-radius: 3px; ★0812*/
}

#panels section .ichiran-btn a {
  text-decoration: none;
    color: #e6919b;
    display: block;
}

.home-en2 #panels section .ichiran-btn a {
    color: #fff;
    font-weight:normal;
    background-color:#1b813a;
    padding:1px 5px;
    font-size:1.3rem;
}
.home-en2 #panels main .ichiran-btn {
	width:130px;
}

#panels section .ichiran-btn a:hover {
  /* opacity: .8; */
}

i.fa.fa-angle-right {
    display: none;
}
a.ichiran-btn-tab:hover>i {
    display: inline-block;
}/*★0802追加*/

#panel-1-ctrl:checked ~ #panels #panel-1 main {
  max-height: initial;
  opacity: 1;
  padding: 48px 24px;
  padding: 20px 10px;
  padding: 20px 0px 40px 25px;
}

#panel-2-ctrl:checked ~ #panels #panel-2 main {
  max-height: initial;
  opacity: 1;
  padding: 48px 24px;
}

#panel-3-ctrl:checked ~ #panels #panel-3 main {
  max-height: initial;
  opacity: 1;
  padding: 48px 24px;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
  pointer-events: none;
  cursor: default;
  -webkit-transform: translate3d(0, 1px, 0);
  transform: translate3d(0, 1px, 0);
  box-shadow: none;
  border-right: none;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1.last {
  border-right: 1px solid transparent;
  border-right: 1px solid #1b813a;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 + li {
  border-left: 1px solid #1b813a;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
  background-color: white;
  color: #1b813a;
  padding-top: 24px;
}
#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label::after {
  height: 6px;
}

#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 {
  pointer-events: none;
  cursor: default;
  -webkit-transform: translate3d(0, 1px, 0);
  transform: translate3d(0, 1px, 0);
  box-shadow: none;
  border-right: none;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2.last {
  border-right: 1px solid transparent;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 + li {
  border-left: 1px solid #1b813a;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label {
  background-color: white;
  color: #1b813a;
  padding-top: 24px;
}
#panel-2-ctrl:checked ~ #tabs-list #li-for-panel-2 label.panel-label::after {
  height: 6px;
}

#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 {
  pointer-events: none;
  cursor: default;
  -webkit-transform: translate3d(0, 1px, 0);
  transform: translate3d(0, 1px, 0);
  box-shadow: none;
  border-right: none;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3.last {
  border-right: 1px solid transparent;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 + li {
  border-left: 1px solid #1b813a;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label {
  background-color: white;
  color: #1b813a;
  padding-top: 24px;
}
#panel-3-ctrl:checked ~ #tabs-list #li-for-panel-3 label.panel-label::after {
  height: 6px;
}

ul#tabs-list {
  display: flex;
  list-style: none;
  text-align: center;
  border-bottom: 1px solid #1b813a;
  border-left: 1px solid #1b813a;
  margin: 0;
  padding: 0;
}
ul#tabs-list li {
  text-align: center;
  font-size: 16px;
  font-size: 18px;
  letter-spacing: 0.2em;
  width: 30%;
  box-shadow: 0px -2px 2px rgba(0, 0, 0, 0.05);
  border-right: 1px solid #1b813a;
  position: relative;
  padding: 0;
}
ul#tabs-list li:hover {
  -webkit-transition: none;
  transition: none;
  border-right: none;
}
ul#tabs-list li:hover.last {
  border-right: 1px solid transparent;
}
ul#tabs-list li:hover + li {
  border-left: 1px solid #fff;
}
ul#tabs-list li label.panel-label {
  position: relative;
  padding: 24px 0;
  font-size: 0.875em;
  /*font-size: 1em;*/
}

ul#tabs-list li label.panel-label img {
  height: 30px;
  vertical-align: bottom;
}

@media (max-width: 599px) {
  ul#tabs-list li label.panel-label {
    font-size: 0.5em;
  }
  ul#tabs-list li label.panel-label img {
    display: none;
  }
}

ul#tabs-list li label.panel-label::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 100%;
  background-color: #1b813a;
  height: 0;
  -webkit-transition-property: height;
  transition-property: height;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
}
ul#tabs-list li label.panel-label:hover {
  padding-top: 24px;
}
ul#tabs-list li label.panel-label:hover::after {
  height: 6px;
}

.panel-radios {
  display: none;
}


main p {
  /*line-height: 1.8;*/
}

/*ここまでタブ*/

/* -------------------- スタッフ一覧ページ ------------------- */

/*タイトル*/
h2.staff-title {
  font-size: 18px;
  padding: 5px;
  /* border-bottom: 2px solid #1b813a; ★0818*/
  border-bottom: 1px solid #1b813a;
  color: #1b813a;
  padding-top: 150px;
  margin-top: -150px;
}

/*フレックスボックス*/
.staff .item {
  border-radius: 10px;
  background: #fff;
  padding: 15px;
  margin: 5px;
  text-align: left;
}
.staff img {
  max-width: 30%;
  height: auto;
  float: left;
  /* padding-right: 10px; */

}
.staff p {
  text-align: left;
  /*margin-left: 10px;*/
  font-size: 13px;
  font-size:1.4rem;
}

.staff p:after {
  clear: both;
}


@media ( min-width : 600px ){
	.staff .flexbox {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	}
  .staff .item {
    width: 25%;
    width: 29%;
    height: auto;
  }
  .staff .item.ls-researchers-list{
    width: 25%;
    width: 50%;
    height: auto;
  }

  .staff p:after {
    clear: both;
  }
}

.staff .clearfix:after{
  content: "";
  clear: both;
  display: block;
}

/* bogo ランゲージスイッチャースタイル */
/* bogo ランゲージスイッチャー　スタイル */
.bogoflags, .bogoflags:before{
}
.bogoflags-us:before {
   content: none;

}
ul.bogo-language-switcher li span {
    display:none;
}

ul.bogo-language-switcher {
	background: #fff;
position: relative;
}

ul.bogo-language-switcher li {
    float: left;
    margin-left: 0px;
    font-size: 12px !important;
background: #BBE1E8;
background: #F9FBF2;
background: #1b813a;
/*height: 40px;*/
/*height: 40px;*/
padding: 6px 10px !important;
color: #bbe1e8;
margin-top: 2px;
}

ul.bogo-language-switcher li a {
    color: #fff;
font-size: 12px;
}

.bogo-language-switcher {
 margin: 0;
 padding: 0;

}
